{{#if changes.length}}
<div class='changes'>
	<h4>{{localize 'PF1.Changes'}}</h4>
	<ul class='change-list'>
		{{#each changes}}
		<li data-change-id='{{change._id}}' class='change'>
			<span class='operator' data-tooltip='{{operator}}' data-tooltip-direction='UP'><i class='{{icon}}'></i></span>
			<input class='formula' type='text' value='{{formula}}'
				{{#if @root.hasActor}}data-tooltip='{{value}}' data-tooltip-direction='RIGHT'{{/if}}
				disabled readonly>
			<span class='target {{#unless hasTarget}}undefined{{/unless}}'>{{#if hasTarget}}{{targetLabel}}{{else}}{{localize "Koboldworks.Sheet.Changes.NoTarget"}}{{/if}}</span>
			<span class='type'>{{typeLabel}}</span>
		</li>
		{{/each}}
	</ul>
</div>
{{/if}}
